Bug 790040 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mumble
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Osowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2012-02-13 14:35 UTC by Jóhann B. Guðmundsson
Modified: 2012-04-18 16:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 16:12:33 UTC


Attachments (Terms of Use)
Native systemd service for murmur (244 bytes, text/plain)
2012-02-13 14:36 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2012-02-13 14:35:24 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2012-02-13 14:36:14 UTC
Created attachment 561561 [details]
Native systemd service for murmur

Comment 2 Gwyn Ciesla 2012-02-14 17:10:31 UTC
Andreas, any objection to my making this change?

Comment 3 Gwyn Ciesla 2012-03-14 16:27:21 UTC
Ping?

Comment 4 Gwyn Ciesla 2012-04-18 16:12:33 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.